Subject: RE: Comments on draft-ietf-zeroconf-ipv4-linklocal-02.txt

From: Richard Johnson <[email-masked]>
Date: Thu, 5 Apr 2001 14:27:03 -0700

Jim Busse writes:
 > Bernard:
 > In support of your low-bit-rate observation:  Bluetooth is effective
 > 750Kbit.  If there are parked piconets, an ARP sequence covering those
 > piconets might be something you don't want to repeat in seconds.  Repeated
 > in Minutes is probably OK.
 > Jim Busse
 > Chief Architect
 > NEC Systems Inc

Maybe some statement like "... rate limited to no more than X
percentage of the bandwidth (or effective throughput rate?) can be
used for ARP"?

/raj

 >  -----Original Message-----
 > From: 	Bernard Aboba [mailto:[email-masked]] 
 > Sent:	Wednesday, April 04, 2001 9:53 AM
 > To:	Stuart Cheshire; Peter Johansson; Zero Configuration
 > Subject:	RE: Comments on draft-ietf-zeroconf-ipv4-linklocal-02.txt
 > 
 > >> Why are we mentioning EITHER Ethernet or IEEE 802, specifically? Is there
 > >> something unique to Draft-IETF-ZeroConf-LinkLocal that concerns itself
 > >> solely with IEEE 802 networks?
 > >>
 > >> What about the other media that support Internet protocol that will have
 > >> link local usage? For example, IPv4 over IEEE 1394 (RFC 2734)?
 > 
 > >We mention Ethernet to provide context. For example, the draft recommends
 > an
 > >interval of two seconds between ARPs. On what networks is this appropriate?
 > >On *all* networks that support ARP? What about a network that supports ARP
 > >but runs at a rate of one bit per second?
 > 
 > I don't think we're likely to see more ARP-supporting media at low data
 > rates. New media (1394, 802.11, etc.) are all high speed. So it's
 > probably fine for these parameters to apply to any media that
 > supports ARP. The recommendations can be a SHOULD in order to be
 > able to deal with exceptions.

---

From: Jim Busse <[email-masked]>
Date: Thu, 5 Apr 2001 14:02:12 -0700

Bernard:

 -----Original Message-----
From: 	Bernard Aboba [mailto:[email-masked]] 
Sent:	Wednesday, April 04, 2001 9:53 AM
To:	Stuart Cheshire; Peter Johansson; Zero Configuration
Subject:	RE: Comments on draft-ietf-zeroconf-ipv4-linklocal-02.txt

an